/* ==== RESET CSS ==== */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul, ol li {
    list-style: none;
}

a {
    text-decoration: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

/* ==== RESET CSS ==== */


html, body {
    /* background-color: red; */
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;

    background-color: #f1f1f1;
    color: #0e0e0e;

    height: 100%;
}


._container {
    max-width: 1230px;
    padding: 0 15px;
    margin: 0 auto;
    /* background-color: red; */

    
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

.main {
    flex: 1 1 auto;
}




.header {
    background-color: #8f1dfa;
    /* color: #fff; */

    /* text-align: center; */


    /* height: 300px; */

    padding: 45px 0;
}

.header__title {
    font-size: 32px;
    font-weight: 700;
    
    color: #fff;


    text-align: center;

    margin-bottom: 15px;
}

.header__sub-title {
    font-size: 20px;
    font-weight: 500;

    color: #e0e0e0;
    text-align: center;
}

.section {}

/* ==== QUIZ SECTION ==== */

.quiz__section {
    
}

.quiz__container {
    padding: 65px 15px;
    background-color: #e0e0e0;
}

.quiz__title {
    font-size: 24px;
    font-weight: 500;

    text-align: center;
}

.quiz__list {}

.quiz__item {}

.quiz__question {}

.quiz__btn {}

.quiz__answer {
    display: none;
}

/* ==== QUIZ SECTION ==== */

/* ==== FOOTER ==== */

.footer {
    background-color: #8f1dfa;
    padding: 25px 0;
}

.copyright__text {
    font-size: 18px;

    color: #fff;

    text-align: center;


}

/* ==== FOOTER ==== */